noinst_LIBRARIES = libmc68k.a
libmc68k_a_SOURCES = cpu0.c cpu1.c cpu2.c cpu3.c cpu4.c cpu5.c cpu6.c cpu7.c cpu8.c cpu9.c cpuA.c cpuB.c cpuC.c cpuD.c cpuE.c cpuF.c cputbl.c cputbl.h custom.c custom.h memory.c memory.h newcpu.c newcpu.h dragonball.h sysdeps.h shared.h
BUILT_SOURCES = custom.c
EXTRA_DIST = fab_custom.c BUILD68K.C GENCPU.C TABLE68K

INCLUDES = -I$(top_srcdir)

custom.c: fab_custom.c
	$(CC) -o fab_custom $<
	./fab_custom
